//
//  GetContentMainTabReplayResponse.swift
//  SodaLive
//
//  Created by klaus on 2/22/25.
//

struct GetContentMainTabReplayResponse: Decodable {
    let contentBannerList: [GetAudioContentBannerResponse]
    let newLiveReplayContentList: [GetAudioContentMainItem]
    let creatorList: [ContentCreatorResponse]
    let salesCountRankContentList: [GetAudioContentRankingItem]
    let eventBannerList: GetEventResponse
    let curationList: [GetContentCurationResponse]
}
